<?php

namespace App\Repository;

/**
 * TaskImportRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TaskImportRepository extends \Doctrine\ORM\EntityRepository
{
}
